## autotools-dev 20150820.1

=== debian/changelog ===
autotools-dev (20150820.1) unstable; urgency=medium

  * Sync to upstream git 2015-08-20
    [commit c4d5b5f44eeb7646f248af948c036313769ba7b9]
    + config.guess: return x86_64-pc-linux-gnu instead of
      x86_64-unknown-linux-gnu
    + Add support for a few new arches and cpus that run Linux.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 11 Sep 2015 18:19:37 -0300
