=== debian/control ===
Source: autotools-dev
Section: devel
Priority: optional
Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
Build-Depends: debhelper (>> 7)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: http://savannah.gnu.org/projects/config/
Vcs-Browser: http://git.debian.org/?p=users/hmh/autotools-dev.git
Vcs-Git: git://git.debian.org/users/hmh/autotools-dev.git

Package: autotools-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: cdbs, debhelper
Description: Update infrastructure for config.{guess,sub} files
 This package installs an up-to-date version of config.guess and
 config.sub, used by the automake and libtool packages.  It provides
 the canonical copy of those files for other packages as well.
 .
 It also documents in /usr/share/doc/autotools-dev/README.Debian.gz
 best practices and guidelines for using autoconf, automake and
 friends on Debian packages.  This is a must-read for any developers
 packaging software that uses the GNU autotools, or GNU gettext.
 .
 Additionally this package provides seamless integration into Debhelper
 or CDBS, allowing maintainers to easily update config.{guess,sub} files
 in their packages.
