## autotools-dev 20160430.1

=== debian/changelog ===
autotools-dev (20160430.1) unstable; urgency=medium

  * Sync to upstram git 2016-04-30
    [commit 706fbe57e39d59f319d338de13b20cecbf7c638c]
    + Add support for some non-Linux platforms
    + Fixes some issues found by shellcheck
  * debian/control: bump standards version (no changes)
  * NEWS.Debian: fix typo

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 30 Apr 2016 07:52:30 -0300
