=== debian/changelog ===
autotools-dev (20161112.1) unstable; urgency=medium

  * Sync to upstream git 2016-11-12
    [commit daabcd0839d1fbce591bc54d779773b916e4ec62]
    + mips64el:Linux:*:*
    + riscv32:Linux:*:*, riscv64:Linux:*:*
    + Add or fix support for some non-Linux platforms
  * debian/control, compat: switch to debhelper level 9

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 12 Nov 2016 18:18:52 -0200
