=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
-Build-Depends: debhelper (>> 7)
+Build-Depends: debhelper (>> 9)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.8
 Homepage: http://savannah.gnu.org/projects/config/
