## autotools-dev 20180224.1

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,10 @@
 
 manpages: doc/config.guess.1 doc/config.sub.1
 
-doc/config.guess.1:
+doc/config.guess.1: config.guess
 	help2man -N --include=doc/config.guess.x --output=$@ ./config.guess
 
-doc/config.sub.1:
+doc/config.sub.1: config.sub
 	help2man -N --name "validate and canonicalize a configuration triplet" --output=$@ ./config.sub
 
 check-guess:
