=== debian/changelog ===
autotools-dev (20180224.1) unstable; urgency=medium

  * Sync to upstream git 2018-02-24
    [commit bd9626458c30d7faec17d7dfbd85a80617b10007]
    + Add detection of x32 ABI for x86_64-*-linux-gnu (closes: #891281)
  * debian/control: update vcs-* for salsa.debian.org
  * debian/control: bump standards-version to 4.1.3 (no changes needed)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 24 Feb 2018 13:00:57 -0300

autotools-dev (20171216.1) unstable; urgency=medium

  * Sync to upstream git 2017-12-16
    [commit f5641da650f5b82367a70983762bbf0e9db0a891]
    + Add or fix support for some non-Linux platforms (closes: #884458)
  * Acknowledge NMU 20161112.1+nmu1 (closes: #879509),
    thanks to: Niels Thykier.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 16 Dec 2017 13:05:22 -0200

autotools-dev (20161112.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission.
  * Deprecate debhelper tools and sequence.  They have been
    replaced by debhelper (>= 9.20160115).  (Closes: #878528)
  * Update autotools-dev.README.Debian to reflect the current
    status.  (Closes: #812521)

 -- Niels Thykier <niels@thykier.net>  Sun, 22 Oct 2017 12:33:43 +0000
