=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Build-Depends: debhelper (>> 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://savannah.gnu.org/projects/config/
-Vcs-Browser: http://git.debian.org/?p=users/hmh/autotools-dev.git
-Vcs-Git: git://git.debian.org/users/hmh/autotools-dev.git
+Vcs-Browser: https://salsa.debian.org/hmh/autotools-dev
+Vcs-Git: https://salsa.debian.org/hmh/autotools-dev.git
 
 Package: autotools-dev
 Architecture: all
