## autotools-dev 20180224.1+nmu1

=== debian/changelog ===
autotools-dev (20180224.1+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Dec 2020 18:16:35 +0100
