## autotools-dev 20180224.1+nmu1.lnd.2

=== debian/changelog ===
autotools-dev (20180224.1+nmu1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:25:59 +0800

autotools-dev (20180224.1+nmu1.lnd.1) unstable; urgency=medium

  * Add loongarch support

 -- Nan xiongchao <nanxiongchao@loongson.cn>  Fri, 16 Apr 2021 11:36:22 +0800
