## autotools-dev 20220109.1

=== debian/changelog ===
autotools-dev (20220109.1) unstable; urgency=medium

  [ Henrique de Moraes Holschuh ]
  * sync to upstream git 2022-01-09
    [commit c179db1b6f2ae484bfca1e9f8bae273e3319fa7d]
    + Add support for csky, loongarch64, RISC v6, and a few others
      (closes: #894187, #962766, #989944, #1003400)
    + x86_64 x32 ABI support needs $CC_FOR_BUILD set and operational
    + config.sub(1) and config.guess(1) are now in GNU config, moved
      upstream from autoconf (autoconf 2.70)
  * Ship config.sub(1) and config.guess(1) manpages in autotools-dev
    These manpages were previously shipped by the autoconf package, so
    autotools-dev now Replaces+Breaks autoconf (<< 2.70~).  Backports
    of this package will have to work around this issue (e.g. by not
    shipping the manpages to be able to remove the replaces+breaks).
    (closes: #973899)
  * debian: switch to the dh sequencer, and to debhelper compat level 12
    + Run package test suite during build (make check)
  * debian: Reenable git tracking of ChangeLog, and update it for
    the new upstream release manually, otherwise we'd get Debian packaging
    artifacts in it.  This will be improved in the future.
  * debian/control: bump standards version to 4.6.0, no changes required
  * debian/control: set rules-requires-root to no
  * debian/README.source: add, with relevant comments about the upstream
    ChangeLog generation, and the manpages causing a conflict with the
    autoconf packages in Debian 11 and earlier.
  * debian/copyright: minor updates
  * debian/.gitignore: add

  [ Debian Janitor ]
  * debian/control: Use secure URI in Homepage field

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 31 Jan 2022 11:43:17 -0300
