=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for autotools-dev
# Copyright (c) 1997-2012,2022 by Henrique M. Holschuh and others

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Otherwise our new versions would be replaced with the system ones...
override_dh_update_autotools_config:

override_dh_auto_build:
	dh_testdir
	$(MAKE)
	$(MAKE) manpages
	pod2man -c Debhelper debian/dh_autotools-dev_updateconfig  debian/dh_autotools-dev_updateconfig.1
	pod2man -c Debhelper debian/dh_autotools-dev_restoreconfig debian/dh_autotools-dev_restoreconfig.1

override_dh_auto_clean:
	dh_auto_clean
	-rm -f debian/dh_autotools-dev_updateconfig.1 debian/dh_autotools-dev_restoreconfig.1
	-rm -f doc/config.guess.1 doc/config.sub.1
