## autotools-dev 20220109.1.1+dde

=== debian/changelog ===
autotools-dev (20220109.1.1+dde) UNRELEASED; urgency=medium

  * update

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 26 Jul 2022 15:32:47 +0800

autotools-dev (20220109.1.1+dde) unstable; urgency=medium

  * Add sunway support.

 -- Changwei Miao <miaochangwei@uniontech.com>  Tue, 26 Jul 2022 07:14:34 +0000
