=== debian/changelog ===
autotools-dev (20240727.1) unstable; urgency=medium

  * sync to upstrea git 2024-07-27
    [commit 00b15927496058d23e6258a28d8996f87cf1f191]
    + Port config.guess to strict POSIX.1-2024 c17
    + config.sub: testsuite: add 121 more test cases.
    + config.sub: add missing CPUs, vendors, and OSes.
    + config.sub: improve consistency of shorthands and X-Y partial names.
    + config.sub: Treat i386-pc-rtmk-nova as a 4-part system name.
    + config.sub: remove two unreachable case clauses.
    + config.sub: normalize nextstep/openstep consistently.
    + config.sub: don’t override OS for blackfin, m68knommu, parisc.
    + config.sub: don’t override OS for c90-cray.
    + config.sub: handle cNN-convex and convex-cNN shorthands correctly.
    + config.sub: accept knetbsd-gnu, netbsd-gnu, uclinux-gnu.
    + config.sub: consistently use sun as default vendor for solaris*.
    + config.sub: correct Bull DPX/2-[123]00 and DPX/20 canonical names.
    + config.sub: flatten and sort long case-alternative lists
    + config.sub: disable shellcheck warning SC2162 globally.
    + config.sub: testsuite: whitespace and sorting corrections.
    + config.guess: Avoid implicit int in definitions of main.
    + config.sub: recognize L4Re OS
    + config.sub: Recognize OpenHarmony OS
    + config.sub: recognise ARM64E machine type
    + config.sub: recognize nanoMIPS CPUs
    + config.guess: recognize ironclad OS
    + config.sub: recognize ironclad OS
    + config.sub: recognize *-*-uefi
    + Recognize the VideoCore 4 processor
    + config.guess: detect LLVM-libc via features.h
    + config.sub: add LLVM-libc support
    + config.sub: Remove windows-gnu
    + config.sub: recognise ARM64EC machine type
    + testsuite: add tests for the aarch64c change
    + config.sub: allow aarch64c-unknown-freebsd
    + config.guess: invoke "uname -p" from PATH for non-arm FreeBSD
    + config.guess: Detect Android (as opposed to GNU/Linux)
    + config.sub: add javascript-*-ghcjs
    + testsuite: add coverage for vendor-clobbering
    + config.sub: Systematize parsing of machine code formats
    + config.sub: Handle arbitrary MIPS CPU names
    + config.guess (aarch64:Linux:*:*): Detect 32-bit ABI
    + Add KVX MPPA detection
    + config.sub: Add Apple tvOS and watchOS
    + config.sub: Accept $cpu-$vendor-none-{coff,elf}
    + config.sub: Accept LLVM-style $cpu-$vendor-windows-{gnu,msvc}
    + Quote 'like this', not `like this'.
    + Fix config.sub spelling typo for "athlon"
    + testsuite: make config data sorted using "make sort"
    + config.sub: add linux-mlibc targets
    + config.guess: support running on Managarm systems
    + config.sub: add managarm-{mlibc,kernel} targets
    + Remove loongarchx32
    + config.guess: Update Haiku guesses
    + config.guess (x86_64:Linux:*:*): Detect 32-bit ABI.
    + testsuite: Add one more testcase.
  * upstream: generate updated ChangeLog using make ChangeLog

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 23 Mar 2025 14:49:40 -0300
