=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
-Build-Depends: debhelper (>> 9)
+Build-Depends: debhelper-compat (= 12), help2man
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
-Homepage: http://savannah.gnu.org/projects/config/
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://savannah.gnu.org/projects/config/
 Vcs-Browser: https://salsa.debian.org/hmh/autotools-dev
 Vcs-Git: https://salsa.debian.org/hmh/autotools-dev.git
 
@@ -14,6 +15,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: cdbs, debhelper
+Breaks: autoconf (<< 2.70~)
+Replaces: autoconf (<< 2.70~)
 Description: Update infrastructure for config.{guess,sub} files
  This package installs an up-to-date version of config.guess and
  config.sub, used by the automake and libtool packages.  It provides
