=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,7 @@
 	dh_auto_clean
 	-rm -f debian/dh_autotools-dev_updateconfig.1 debian/dh_autotools-dev_restoreconfig.1
 	-rm -f doc/config.guess.1 doc/config.sub.1
+
+# we're native and yet we do have an upstream changelog
+override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog
