## autotools-dev 20240727.1build1

=== debian/changelog ===
autotools-dev (20240727.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:17:29 +0100
